## libtrace3 3.0.18

=== debian/changelog ===
libtrace3 (3.0.18-1) unstable; urgency=low

  * New upstream release
    - Adds a new trace format (rawerf:) for reading uncompressed ERF files
      without attempting auto-detection of compression.
    - Improved gzip signature detection.
    - Fixed crashes in traceanon if certain arguments were specified
      incorrectly.
    - Fixed crashes in tracertstats if bad input URIS were supplied.

 -- Matt Brown <mattb@debian.org>  Wed, 03 Jul 2013 23:33:38 +0100

libtrace3 (3.0.17-1) unstable; urgency=low

  * New upstream release
    - Adds libwandio, a high performance multi-threaded file compression and
      decompression library
  * Start using dpkg-buildflags for compilation options.
  * Enable hardening=+all in DEB_BUILD_MAINT_OPTIONS as libtrace handles
    untrusted network input.
  * Update Standards-Version to 3.9.4 (no changes required).
    - symbols files seem like too much effort to be worthwhile for these simple
      libraries.

 -- Matt Brown <mattb@debian.org>  Wed, 22 May 2013 00:47:09 +0100
