=== debian/control ===
Source: libtrace3
Priority: optional
Maintainer: Matt Brown <mattb@debian.org>
Build-Depends: debhelper (>= 5.0.0), dpkg-dev (>= 1.16.1~), autoconf, automake,
 libtool, autotools-dev, libpcap0.8-dev, zlib1g-dev, flex, bison, doxygen,
 libncurses5-dev, libbz2-dev
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.4
Section: libs
Homepage: http://research.wand.net.nz/software/libtrace.php

Package: libtrace3-dev
Section: libdevel
Architecture: any
Depends: libtrace3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: libtrace-dev
Conflicts: libtrace-dev
Description: development headers for the libtrace network processing library
 This package contains development headers and other ancillary files for
 the libtrace library.
 .
 libtrace is a library for trace processing. It supports multiple input
 methods, including device capture, raw and gz-compressed trace, and sockets;
 and multiple input formats, including pcap and DAG.
 .
 libtrace is developed by the WAND Network Research Group at Waikato
 University in New Zealand.

Package: libtrace3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: network trace processing library supporting many input formats
 libtrace is a library for trace processing. It supports multiple input
 methods, including device capture, raw and gz-compressed trace, and sockets;
 and multiple input formats.
 .
 libtrace is developed by the WAND Network Research Group at Waikato 
 University in New Zealand.

Package: libpacketdump3-dev
Section: libdevel
Architecture: any
Depends: libpacketdump3 (= ${binary:Version}), ${misc:Depends},
 ${shlibs:Depends}
Provides: libpacketdump-dev
Conflicts: libpacketdump-dev
Description: development headers for the libpacketdump library
 This package contains development headers and other ancillary files for
 the libpacketdump library.
 .
 libpacketdump provides a library which can parse packets and display the 
 packet contents in a nice human-readable form. The output is similar to that
 produced by tcpdump, although the formatting is somewhat more verbose.
 .
 libpacketdump is developed by the WAND Network Research Group at Waikato
 University in New Zealand.

Package: libpacketdump3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: network packet parsing and human-readable display library
 libpacketdump provides a library which can parse packets and display the
 packet contents in a nice human-readable form. The output is similar to that
 produced by tcpdump, although the formatting is somewhat more verbose.
 .
 libpacketdump is developed by the WAND Network Research Group at Waikato 
 University in New Zealand.

Package: libtrace-tools
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: helper utilities for use with the libtrace process library
 libtrace is a library for trace processing. These tools perform many common
 tasks that are required when analysing and manipulating network traces.
 .
 Multiple input methods and formats are supported including device capture, 
 raw and gz-compressed traces, and sockets.
 . 
 libtrace is developed by the WAND Network Research Group at Waikato 
 University in New Zealand.

Package: libwandio1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: multi-threaded file compression and decompression library
 File I/O library that will read and write both compressed and uncompressed
 files. All compression-related operations are performed in a separate thread
 where possible resulting in significant performance gains for tasks where I/O
 is the limiting factor (most simple trace analysis tasks are I/O-limited).
 .
 libwandio is developed by the WAND Network Research Group at Waikato
 University, New Zealand.

Package: libwandio1-dev
Section: libdevel
Architecture: any
Depends: libwandio1 (= ${binary:Version}), ${misc:Depends},
 ${shlibs:Depends}
Provides: libwandio-dev
Conflicts: libwandio-dev
Description: development headers for the libwandio library
 This package contains development headers and other ancillary files for
 the libwandio library.
 .
 libwandio is a file I/O library that will read and write both compressed and
 uncompressed files. All compression-related operations are performed in a
 separate thread where possible resulting in significant performance gains for
 tasks where I/O is the limiting factor (most simple trace analysis tasks are
 I/O-limited).
 .
 libwandio is developed by the WAND Network Research Group at Waikato
 University, New Zealand.
