## libtrace3 3.0.21

=== debian/changelog ===
libtrace3 (3.0.21-1ubuntu5) groovy; urgency=medium

  * Fix ftbfs with glibc 2.31.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Jun 2020 13:16:05 +0200

libtrace3 (3.0.21-1ubuntu4) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:07:10 +0100

libtrace3 (3.0.21-1ubuntu3) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:16:40 +0000

libtrace3 (3.0.21-1ubuntu2) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:45 +0000

libtrace3 (3.0.21-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 08:09:26 +0000

libtrace3 (3.0.21-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 3.9.6 (no changes required).
  * Convert package to dh-autoreconf from autotools-dev.
  * Add Build-Depends on liblzma-dev for .xz support added in 3.0.20.
  * Add missing Build-Depends on graphviz for dot, used for docs.

 -- Matt Brown <mattb@debian.org>  Fri, 24 Oct 2014 00:51:40 +0100
