=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libtrace3
 Priority: optional
-Maintainer: Matt Brown <mattb@debian.org>
-Build-Depends: debhelper (>= 5.0.0), dpkg-dev (>= 1.16.1~), autoconf, automake,
- libtool, autotools-dev, libpcap0.8-dev, zlib1g-dev, flex, bison, doxygen,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matt Brown <mattb@debian.org>
+Build-Depends: debhelper (>= 5.0.0), dpkg-dev (>= 1.16.1~), dh-autoreconf,
+ libpcap0.8-dev, zlib1g-dev, flex, bison, doxygen, liblzma-dev, graphviz,
  libncurses5-dev, libbz2-dev
-Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://research.wand.net.nz/software/libtrace.php
 
@@ -41,7 +41,7 @@
 Package: libpacketdump3-dev
 Section: libdevel
 Architecture: any
-Depends: libpacketdump3 (= ${binary:Version}), ${misc:Depends},
+Depends: libpacketdump3v5 (= ${binary:Version}), ${misc:Depends},
  ${shlibs:Depends}
 Provides: libpacketdump-dev
 Conflicts: libpacketdump-dev
@@ -56,10 +56,12 @@
  libpacketdump is developed by the WAND Network Research Group at Waikato
  University in New Zealand.
 
-Package: libpacketdump3
+Package: libpacketdump3v5
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libpacketdump3
+Replaces: libpacketdump3
 Description: network packet parsing and human-readable display library
  libpacketdump provides a library which can parse packets and display the
  packet contents in a nice human-readable form. The output is similar to that
