## libtrace3 3.0.22

=== debian/changelog ===
libtrace3 (3.0.22-0.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:48:15 +0000

libtrace3 (3.0.22-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062688

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 20:45:34 +0000

libtrace3 (3.0.22-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * Backport upstream fix for FTBFS with glibc 2.31. (Closes: #962208)
  * debian/compat: 5 -> 7. (Closes: #965694)

 -- Adrian Bunk <bunk@debian.org>  Thu, 06 Jan 2022 18:13:17 +0200
