=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Matt Brown <mattb@debian.org>
-Build-Depends: debhelper (>= 5.0.0), dpkg-dev (>= 1.16.1~), dh-autoreconf,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 5.0.0), dpkg-dev (>= 1.16.1~), dh-autoreconf,
  libpcap0.8-dev, zlib1g-dev, flex, bison, doxygen, liblzma-dev, graphviz,
  libncurses5-dev, libbz2-dev
 Standards-Version: 3.9.6
@@ -12,7 +12,7 @@
 Package: libtrace3-dev
 Section: libdevel
 Architecture: any
-Depends: libtrace3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libtrace3t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: libtrace-dev
 Conflicts: libtrace-dev
 Description: development headers for the libtrace network processing library
@@ -26,7 +26,10 @@
  libtrace is developed by the WAND Network Research Group at Waikato
  University in New Zealand.
 
-Package: libtrace3
+Package: libtrace3t64
+Provides: ${t64:Provides}
+Replaces: libtrace3
+Breaks: libtrace3 (<< ${source:Version})
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -41,7 +44,7 @@
 Package: libpacketdump3-dev
 Section: libdevel
 Architecture: any
-Depends: libpacketdump3v5 (= ${binary:Version}), ${misc:Depends},
+Depends: libpacketdump3t64 (= ${binary:Version}), ${misc:Depends},
  ${shlibs:Depends}
 Provides: libpacketdump-dev
 Conflicts: libpacketdump-dev
@@ -56,12 +59,13 @@
  libpacketdump is developed by the WAND Network Research Group at Waikato
  University in New Zealand.
 
-Package: libpacketdump3v5
+Package: libpacketdump3t64
+Provides: ${t64:Provides}
+Replaces: libpacketdump3
+Breaks: libpacketdump3 (<< ${source:Version})
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libpacketdump3
-Replaces: libpacketdump3
 Description: network packet parsing and human-readable display library
  libpacketdump provides a library which can parse packets and display the
  packet contents in a nice human-readable form. The output is similar to that
@@ -84,7 +88,10 @@
  libtrace is developed by the WAND Network Research Group at Waikato 
  University in New Zealand.
 
-Package: libwandio1
+Package: libwandio1t64
+Provides: ${t64:Provides}
+Replaces: libwandio1
+Breaks: libwandio1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -100,7 +107,7 @@
 Package: libwandio1-dev
 Section: libdevel
 Architecture: any
-Depends: libwandio1 (= ${binary:Version}), ${misc:Depends},
+Depends: libwandio1t64 (= ${binary:Version}), ${misc:Depends},
  ${shlibs:Depends}
 Provides: libwandio-dev
 Conflicts: libwandio-dev
